[setup]
AppTitle      =  毁灭公爵3D     
Ename         =  Duke3D               
AppName       =  Duke3D.exe
SoftId        = 4895
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = #窗口化设置|Build.exe|1|0|
LastTime  =2012-4-16 下午 04:18:51 
RunNum        =5
isclose       =0
isDirRun      =0
sButton =
webName=962
